 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 890px;
}

.u-section-1 .u-group-1 {
  width: 733px;
  min-height: 180px;
  margin: 5px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 40px;
}

.u-section-1 .u-text-1 {
  font-family: "Fredericka the Great";
  margin: 20px 0 0 -20px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 6px;
  margin: 0 0 0 -20px;
}

.u-section-1 .u-image-1 {
  height: 632px;
  object-position: 50% 21.29%;
  background-position: 50% 21.29%;
  margin-top: 0;
  margin-bottom: 60px;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 604px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 33px;
  }

  .u-section-1 .u-text-1 {
    margin-left: -16px;
    position: relative;
  }

  .u-section-1 .u-text-2 {
    margin-left: -16px;
    position: relative;
  }

  .u-section-1 .u-image-1 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 463px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    margin-left: -13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: -13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1 .u-group-1 {
    width: 434px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 19px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 44px;
    margin-left: -9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: -9px;
  }

  .u-section-1 .u-image-1 {
    height: 324px;
    margin-bottom: 30px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-1 .u-group-1 {
    min-height: 122px;
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 12px 0 6px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: -6px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: -6px;
  }

  .u-section-1 .u-image-1 {
    height: 209px;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 308px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -93px;
  margin-bottom: 13px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 613px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 31px;
  padding-right: 9px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 11px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 2px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: 25px 0 0;
}

.u-section-2 .u-text-8 {
  margin: -51px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 543px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 13px;
  padding-right: 13px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 267px 11px 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 13px 194px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 448px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 16px;
    margin-left: 69px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 94px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -147px;
    margin-bottom: 54px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 40px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 4px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 54px;
    margin-right: 9px;
    margin-left: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 3px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 6px;
    margin-bottom: 0;
    margin-left: 25px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 15px;
    margin-right: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 533px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 39px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 425px;
}

.u-section-3 .u-image-1 {
  width: 599px;
  height: 466px;
  margin: 39px auto -100px -39px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 425px;
}

.u-section-3 .u-container-layout-2 {
  padding-right: 40px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 26px -40px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-3 .u-image-1 {
    width: 473px;
    height: 422px;
    margin-top: 26px;
    margin-bottom: 0;
    margin-left: -31px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 33px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-3 .u-image-1 {
    width: 379px;
    height: 379px;
    margin-top: 46px;
    margin-left: -29px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 25px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-3 .u-image-1 {
    width: 509px;
    height: 425px;
    margin-top: 0;
    margin-left: -8px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 19px;
  }

  .u-section-3 .u-text-1 {
    width: 497px;
    margin-left: 24px;
  }

  .u-section-3 .u-text-2 {
    width: 474px;
    margin-left: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-3 .u-image-1 {
    width: 358px;
    height: 264px;
    margin-top: -12px;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 12px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 48px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: 21px -6px 0 6px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 654px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 67px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 547px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 58px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 547px;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 512px;
  margin: -606px -10px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 523px;
  }

  .u-section-4 .u-image-1 {
    width: 386px;
    margin-top: -580px;
    margin-right: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-4 .u-image-1 {
    width: 336px;
    height: 587px;
    margin-top: -783px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-image-1 {
    width: 323px;
    height: 485px;
    margin-top: -337px;
    margin-right: 73px;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 674px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-4 .u-image-1 {
    height: 305px;
    margin-top: -316px;
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-image: url("images/pexelsphoto305814.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 589px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 54px 417px 0 280px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 54px 228px 60px 305px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 317px;
    margin-left: 218px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 162px;
    margin-left: 288px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 240px;
    margin-left: 134px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 95px;
    margin-right: 54px;
    margin-left: 178px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 33px;
    margin-right: 168px;
    margin-left: 54px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 33px;
    margin-right: 75px;
    margin-left: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 22px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 35px;
    margin-right: 11px;
    margin-left: 60px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 550px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 440px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-6 .u-image-1 {
  width: 632px;
  height: 556px;
  margin: -146px auto 0 -8px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 440px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  letter-spacing: 2px;
  text-transform: none;
  text-decoration: none solid rgb(255, 255, 255);
  font-weight: 700;
  font-family: "Playfair Display", serif;
  background-image: none;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 93px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-6 .u-image-1 {
    width: 504px;
    height: 443px;
    margin-top: -89px;
    margin-bottom: -21px;
    margin-left: -13px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-6 .u-text-1 {
    text-decoration: none solid rgb(17, 17, 17);
    width: auto;
    margin-right: -40px;
    margin-left: -30px;
  }

  .u-section-6 .u-text-2 {
    margin-left: -30px;
    margin-right: -30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-6 .u-image-1 {
    height: 327px;
    margin-top: -128px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.125rem;
    text-decoration: none solid rgb(17, 17, 17) !important;
    margin-top: 8px;
    margin-right: -67px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 187px;
    margin-bottom: 27px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 27px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 128px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 217px;
  }

  .u-section-6 .u-image-1 {
    height: 281px;
    margin-top: -121px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    margin-top: 22px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 454px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 0 0 40px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 414px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 41px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 414px;
}

.u-section-7 .u-image-1 {
  height: 381px;
  margin-top: -65px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
  }

  .u-section-7 .u-text-2 {
    position: relative;
  }

  .u-section-7 .u-image-1 {
    height: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin: 20px -20px 20px auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-7 .u-image-1 {
    height: 352px;
    margin-top: -45px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-7 .u-image-1 {
    height: 528px;
    margin-top: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 62px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-7 .u-image-1 {
    height: 332px;
    margin-top: 20px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 300px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 25px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 304px;
}

.u-section-8 .u-image-1 {
  height: 307px;
  width: 510px;
  margin: -106px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 304px;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-8 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    width: 421px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 66px;
  }

  .u-section-8 .u-text-1 {
    position: relative;
  }

  .u-section-8 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    width: 322px;
    margin-top: -74px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    width: 302px;
    margin-top: -69px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 33px;
    padding-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 85px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-8 .u-image-1 {
    width: 254px;
    margin-top: -143px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 22px;
    padding-right: 22px;
  }
}